.tx_mitarbeiterverwaltung  > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 0px solid #ddd !important;
}
.tx_mitarbeiterverwaltung {
border-spacing:0px;
border-collapse:collapse !important;
}
.mitarbeiterliste_fe_header {
border-bottom: 2px solid #888;
font-size: 11px;
font-weight:bold;
padding:0.5em 0;
}
.mitarbeiterliste_fe {
border-bottom: 1px solid #888;
font-size: 11px;
padding:1.3em 0;
}

